dateModified: 1744635850
elementSources:
  craft\elements\Entry:
    -
      key: '*'
      type: native
    -
      key: singles
      type: native
    -
      heading: Channels
      type: heading
    -
      key: 'section:fe188069-f80f-4f29-8ef4-df06ead8b078' # General Pages
      type: native
    -
      key: 'section:2355c00e-aea1-4e6c-abdc-fe71bcf6ca01' # Leadership Bio
      type: native
    -
      key: 'section:15dcaee4-4f5b-4fac-8bd6-66ffb8ffbe83' # Events List
      type: native
    -
      key: 'section:6e1964ea-3876-4eba-987f-9839acde505d' # News Articles
      type: native
    -
      heading: Structures
      type: heading
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:cdeec6c0-3d7a-465a-8a5d-26294df1655f' # Solutions
      tableAttributes:
        - status
        - postDate
        - expiryDate
        - link
      type: native
email:
  fromEmail: web.front.experts@gmail.com
  fromName: Safran
  replyToEmail: null
  template: null
  transportSettings:
    command: '/usr/sbin/sendmail -t -i'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  uploads:
    hasUrls: true
    name: Uploads
    settings:
      path: $ASSET_BASE_PATH
    type: craft\fs\Local
    url: $ASSET_BASE_URL
meta:
  __names__:
    1c000a66-afd3-4165-b009-9aadc262af71: Leadership # Leadership
    2ba7cb24-823b-496b-9a83-3f864a74154c: 'Products Feature Value' # Products Feature Value
    2c4ea125-ccc2-4070-891e-c35d4ffedd04: Uploads # Uploads
    3a000efd-0646-40cb-8879-75514d2f7725: 'Thumbnail Image' # Thumbnail Image
    3e84c57c-b1d0-49cc-9f1c-a90ab72ebd64: Location # Location
    4ae550fa-df90-4205-9580-87d79af308da: 'Event End Date' # Event End Date
    4aef8997-ba25-4d49-8524-2a06024c18cb: Video # Video
    4cd05330-ec39-4c57-935a-f1c4987f2600: 'Youtube Video' # Youtube Video
    5c0b2470-2300-40b3-b372-633fa7e4083b: 'Call To Action' # Call To Action
    5fbe1282-db0b-45da-aacd-e021fc752a66: 'News Article Footer Text' # News Article Footer Text
    6bdc934b-803b-4d16-b52a-6fe2e83101bc: Simple # Simple
    6e1964ea-3876-4eba-987f-9839acde505d: 'News Articles' # News Articles
    08a8fcb0-8b7a-4f30-91a7-5437ae72aa8b: 'Leadership Bio' # Leadership Bio
    8a75b15c-9d13-46d5-833e-db01a18d6ef1: 'Event Place' # Event Place
    8c40fa59-3e3b-41ff-8a89-1097bceb529e: Benefits # Benefits
    9a4f12aa-a533-40b4-8549-c00a136873a5: 'Page Sub Title' # Page Sub Title
    9adbe444-ce44-409e-a62e-d6cf18a4ba99: Content # Content
    9b739a32-c372-4e4c-b0fc-d1404239f3b3: Solution # Solution
    9dbf14cf-90df-437b-af14-07f1e72c71e2: 'Business Locations' # Business Locations
    9f0fe959-abcd-4907-a6c5-3c75c7b55899: 'Contact Us' # Contact Us
    9ff0e55d-c2ea-4cf4-8064-8fd76b898f45: 'Location Address' # Location Address
    12e723a7-6fd6-4445-bb6c-405dfbbd5d94: 'Location Image' # Location Image
    15dcaee4-4f5b-4fac-8bd6-66ffb8ffbe83: 'Events List' # Events List
    032c21fb-6f39-48af-811e-d8107e57982b: 'Banner Title 2' # Banner Title 2
    35f8b8b1-7701-4cce-ad5d-ea56b4fefbb6: 'Global | Header' # Global | Header
    39aab41b-537b-4521-b43b-1b7eda4d12c4: 'Banner Title 1' # Banner Title 1
    46d07c0a-dd97-4316-9038-15f538a55497: 'Careers Title' # Careers Title
    56f56152-ca39-4e8c-a27a-d678f8055daf: 'Solutions Matrix' # Solutions Matrix
    80b3cd04-d29f-4949-9e18-19c19077a555: 'Hero Sub Title' # Hero Sub Title
    89efb2e0-7781-4144-b970-a51fc573f936: 'Join Our Mission' # Join Our Mission
    97e661ed-7c36-4426-bf1f-0c3b6d3a6d8d: 'Is It External Link' # Is It External Link
    133fa2bc-01e3-4623-a39f-ee0f29393efe: 'Business Locations' # Business Locations
    222c7550-999b-4246-a5e1-4a998733c822: Image # Image
    262b528c-c6bb-4490-84a1-27cf95c24efa: 'Event Start Date' # Event Start Date
    318ddde3-8905-4088-8ca1-d8a147a892d3: 'Location Phone' # Location Phone
    343baa36-aed3-40b8-81e5-7f5d8489fff5: 'Public Schema' # Public Schema
    484c350f-ce91-401b-879f-cd8f21301c7b: 'Featured News' # Featured News
    511c6236-469f-4c69-961e-68bf408f0123: 'Media Upload' # Media Upload
    553b916e-ec57-493e-8cf9-c002c16d2975: 'Media Kit' # Media Kit
    561fa9f8-b915-47a9-89c9-3804b94ba63a: SEO # SEO
    594bc5d9-2cb7-4162-bea0-4ba7dddd0c97: Safran # Safran
    2355c00e-aea1-4e6c-abdc-fe71bcf6ca01: 'Leadership Bio' # Leadership Bio
    9422a6e5-b739-43dc-b350-6e11af244af9: 'Business Units' # Business Units
    9852be16-a51d-41d5-85cd-2aadf8a38a31: Intro # Intro
    9926d3b3-ac6f-4d45-9acd-31e48f59d61e: 'Products Features' # Products Features
    87415b08-b5cf-47a5-97e4-1c71f7ff2856: Leadership # Leadership
    96108e74-121c-479f-ab40-af08d7780c48: 'Related Solutions' # Related Solutions
    422464e3-3072-4ea8-9da2-3b8aca742309: 'Home Page' # Home Page
    5270607e-c10b-4965-90b0-87d44ae64209: 'Contact Us' # Contact Us
    24619792-353f-4bfc-81b3-6028aeb3da20: 'Link Internal' # Link Internal
    51811804-c9e5-48d3-8fcb-043989f6a2b7: Solutions # Solutions
    a0e2e564-cf70-45b5-88ed-b569c557d491: Description # Description
    a1c3eb9a-f9a2-4a71-bc81-c7482a809087: 'News Categories' # News Categories
    a9c4b366-8ece-4487-b1da-134c40723176: 'Business Units' # Business Units
    a76c702a-9760-4399-b289-bfc0e1e92a89: 'Event Address' # Event Address
    ac102c97-ef80-4c69-a28b-2ce4ab841eaa: Link # Link
    ac284069-2a2b-42b5-bb58-55c136ef5645: News # News
    ac679105-c2a0-41f0-9859-a00da7fcb38a: News # News
    ae73d1a1-b204-4d26-a625-6ed17775f00f: 'Is it Product?' # Is it Product?
    b0128046-4348-4dea-a8d1-9cd8f8543798: 'Related Articles' # Related Articles
    b2a824dd-7539-476d-b5d3-33a3a365e7e6: 'Home Page' # Home Page
    b2f5b69e-81bc-4007-8170-856721307ee6: 'Events List' # Events List
    b6b0ca8f-42cf-4837-8f3f-f40d6d3e73eb: Navigation # Navigation
    bb5fb259-15d0-4338-a343-15a9f3888b87: 'Solutions Matrix' # Solutions Matrix
    be4b69ca-44e2-40ec-bf1b-ea4554e9abd9: 'Products Features' # Products Features
    c591ffef-0ed6-4437-9b3e-026b177f35dd: 'Products Gallery' # Products Gallery
    c804bbc7-36a5-4dce-a16f-a893c82e30fb: 'Call To Action' # Call To Action
    c818cf21-143f-4c3c-8c5c-3733b6ac8885: Benefits # Benefits
    cb7c2153-ad75-40c8-977d-6f6b7824ac98: 'Banner Image' # Banner Image
    cdeec6c0-3d7a-465a-8a5d-26294df1655f: Solutions # Solutions
    cefd673f-e24f-49ee-9da0-fb74c50d8585: Solution # Solution
    d1afc647-a071-4bc4-89a6-223a2ce25688: 'Event Link' # Event Link
    d2c11371-9bca-4a8e-9cf7-65fd085c39b0: Navigation # Navigation
    dd6b0ba5-13fa-46af-9f21-20d3fb3b8e34: 'Home Banner' # Home Banner
    dfa50558-4ef3-40c1-9f85-3fc0a205a119: Designation # Designation
    dfc57064-9867-44c9-906b-7d3c9cd463a5: Link # Link
    e5f5dd2e-5883-4e54-9ec5-84e64254a5fb: Events # Events
    e41c3960-647b-4b16-8393-f3a3010a2ced: 'Home Banner' # Home Banner
    e4183d58-b4f5-4ab5-bf42-a135ba982caa: Employee # Employee
    eb124ef3-a123-44d0-ad75-d50796e69c7f: 'Media Kit' # Media Kit
    ee6ca13e-387b-4334-ae06-25b49a0b3ef9: 'General Pages' # General Pages
    f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: Safran # Safran
    f2e9c47a-8373-41ab-90cd-7c8080ce5d92: 'Global | Footer' # Global | Footer
    f4f534e9-672d-437b-a81c-fc8a9888b980: 'View Jobs URL' # View Jobs URL
    f5c611eb-47d9-4007-85a5-458b2ff314de: 'Products Gallery' # Products Gallery
    f93a0cfa-3f87-4869-a35e-805e3157da85: 'Join Our Mission' # Join Our Mission
    f740c3ea-3c5f-4b7d-ba45-72cf41e64466: Events # Events
    f22969c8-5c3c-42e5-97e8-9eb6f8963ff3: 'News Categories' # News Categories
    fae7b800-b7e3-4089-8e36-1232fa652813: 'Our Associated Solutions' # Our Associated Solutions
    fba270f8-774e-4b5d-8aaf-b458b4f4626d: 'News Articles' # News Articles
    fc650345-e888-4150-a7de-5df2c18c6592: 'Event Location' # Event Location
    fe188069-f80f-4f29-8ef4-df06ead8b078: 'General Pages' # General Pages
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from Safran'
      successFlashMessage: 'Your message has been sent.'
      toEmail: web.front.experts@gmail.com
  contact-form-extensions:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
    settings:
      confirmationSubject: ''
      confirmationTemplate: ''
      enableConfirmationEmail: ''
      enableDatabase: '1'
      enableRecaptchaOverride: ''
      enableTemplateOverwrite: ''
      notificationTemplate: ''
      recaptcha: ''
      recaptchaDataBadge: bottomright
      recaptchaDebug: ''
      recaptchaHideBadge: ''
      recaptchaSecretKey: ''
      recaptchaSiteKey: ''
      recaptchaThreshold: '0.5'
      recaptchaTimeout: '5'
      recaptchaUrl: ''
      recaptchaVerificationUrl: ''
      recaptchaVersion: ''
  freeform:
    edition: express
    enabled: true
    schemaVersion: 5.4.2
    settings:
      alertNotificationRecipients: null
      allowDashesInFieldHandles: false
      allowFileTemplateEdit: true
      autoScroll: '1'
      autoScrollToErrors: '1'
      badgeType: all
      blockedEmails: null
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: null
      blockedKeywords: null
      blockedKeywordsError: 'Invalid Entry Data'
      bypassSpamCheckOnLoggedInUsers: false
      clientDigestFrequency: 1
      clientDigestRecipients: null
      defaultFromEmail: '{{ craft.app.projectConfig.get(''email.fromEmail'') }}'
      defaultFromName: '{{ craft.app.projectConfig.get(''email.fromName'') }}'
      defaultView: forms
      defaults:
        __assoc__:
          -
            - previewHtml
            - true
          -
            - twigInHtml
            - true
          -
            - twigIsolation
            - true
          -
            - includeSampleTemplates
            - true
          -
            - notifications
            -
              __assoc__:
                -
                  - admin
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - conditional
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - userSelect
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - emailField
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
          -
            - settings
            -
              __assoc__:
                -
                  - general
                  -
                    __assoc__:
                      -
                        - formType
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - submissionTitle
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - '{{ dateCreated|date("Y-m-d H:i:s") }}'
                      -
                        - formattingTemplate
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - basic-light/index.twig
                -
                  - dataStorage
                  -
                    __assoc__:
                      -
                        - storeData
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - defaultStatus
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 2
                      -
                        - collectIp
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                -
                  - processing
                  -
                    __assoc__:
                      -
                        - ajax
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - showIndicator
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - showText
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - processingText
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - Processing...
                -
                  - successAndErrors
                  -
                    __assoc__:
                      -
                        - successBehavior
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - reload
                      -
                        - returnUrl
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - successTemplate
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - successMessage
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 'Form has been submitted successfully!'
                      -
                        - errorMessage
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 'Sorry, there was an error submitting the form. Please try again.'
                -
                  - limits
                  -
                    __assoc__:
                      -
                        - duplicateCheck
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - no_limit
      digestFrequency: 1
      digestOnlyOnProduction: false
      digestRecipients: null
      displayFeed: true
      emailTemplateDefault: database
      emailTemplateDirectory: null
      emailTemplateStorageType: files_database
      exportHandlesAsNames: false
      exportLabels: false
      fillWithGet: false
      footerScripts: false
      formFieldShowOnlyAllowedForms: false
      formSubmitDisable: '1'
      formSubmitExpiration: null
      formTemplateDirectory: null
      formattingTemplate: basic-light/index.twig
      loggingLevel: error
      minimumSubmitTime: null
      pluginName: null
      purgableSpamAgeInDays: null
      purgableSubmissionAgeInDays: null
      purgableUnfinalizedAssetAgeInMinutes: 180
      purgeAssets: true
      queuePriority: null
      rememberPageSubmitOrder: '1'
      removeNewlines: false
      renderFormHtmlInCpViews: true
      saveFormSessionLimit: 10
      saveFormTtl: 30
      scriptInsertLocation: header
      scriptInsertType: files
      sessionContext: payload
      sessionContextCount: '100'
      sessionContextSecret: ''
      sessionContextTimeToLiveMinutes: '180'
      sessionEntryMaxCount: 50
      sessionEntryTTL: 10800
      showErrorsForBlockedEmails: false
      showErrorsForBlockedKeywords: false
      sitesEnabled: false
      spamFolderEnabled: true
      spamProtectionBehavior: simulate_success
      submissionThrottlingCount: null
      submissionThrottlingTimeFrame: null
      successTemplateDirectory: null
      updateSearchIndexes: true
      useQueueForEmailNotifications: false
      useQueueForIntegrations: false
  seo:
    edition: standard
    enabled: true
    schemaVersion: 3.2.0
    settings:
      description: ''
      facebookAppId: ''
      metaTemplate: ''
      removeAlternateUrls: ''
      robots:
        - ''
        - ''
        - ''
        - ''
        - ''
        - ''
      robotsTxt: "{# Sitemap URL #}\r\nSitemap: {{ url(seo.sitemapName ~ '.xml') }}\r\n\r\n{# Disallows #}\r\n{% if craft.app.config.env != 'production' %}\r\n\r\n{# Disallow access to everything when NOT in production #}\r\nUser-agent: *\r\nDisallow: /\r\n\r\n{% else %}\r\n\r\n{# Disallow access to cpresources/ when live #}\r\nUser-agent: *\r\nDisallow: /cpresources/\r\n\r\n{% endif %}"
      sitemapLimit: '1000'
      sitemapName: sitemap
      socialImage: ''
      title:
        -
          __assoc__:
            -
              - key
              - '1'
            -
              - locked
              - '0'
            -
              - template
              - '{title}'
        -
          __assoc__:
            -
              - key
              - '2'
            -
              - locked
              - '1'
            -
              - template
              - ' - {{ siteName }}'
      titleSuffix: null
      twitterHandle: ''
system:
  edition: solo
  live: true
  name: Safran
  schemaVersion: 5.6.0.2
  timeZone: America/Los_Angeles
